[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TPageControl.AddTabSheet

Creates and configures a new tab sheet for the page control.

## Declaration

Source position: comctrls.pp line 606

`public function TPageControl.AddTabSheet: TTabSheet;`

## Function result

Page class instance created in the method.

## See also

TTabSheet.PageControl |  | The TPageControl instance where the tab sheet is displayed.
TPageControl.GetPageClass |  | Gets the class type used to create a new tab sheet (or page) for the page control.
TPageControl.Pages |  | Provides indexed access to the pages (tab sheets) on the page control.